Delete environment
Its releases stay without an environment; its promotions are removed. Requires the project maintainer role.
Operation ID
delete_project_environmentIts releases stay without an environment; its promotions are removed. Requires the project maintainer role.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
project_id*string
Project ID
environment_id*string
Environment ID
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/projects/string/environments/string"{ "ok": true}